algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23167535662651062
dataset: DILI
hparams:
  lr: 3.069911120246655e-08
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 1.223996332684054
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: ChemBERTa
seed: 9
test_calibration_Brier score_0: 0.2282964587211609
test_calibration_Brier score_1: 0.22829672694206238
test_calibration_Brier score_2: 0.22829949855804443
test_calibration_Brier score_final: 0.2282964587211609
test_performance_AUROC_0: 0.6757164001464844
test_performance_AUROC_1: 0.6757164001464844
test_performance_AUROC_2: 0.6757164001464844
test_performance_AUROC_final: 0.6757164001464844
train_val_split: Random
trial_seed: 368
val_calibration_Brier score_0: 0.23231378197669983
val_calibration_Brier score_1: 0.2308417558670044
val_calibration_Brier score_2: 0.23187053203582764
val_calibration_Brier score_final: 0.23231378197669983
val_performance_AUROC_0: 0.5126050710678101
val_performance_AUROC_1: 0.5882352590560913
val_performance_AUROC_2: 0.6083333492279053
val_performance_AUROC_final: 0.5126050710678101
